<?php

class logger_logic_hooks{
		function list_view_hook($bean,$event,$arguments){
			$desc =     wordwrap($bean->description, 100, "\n", 1);
			$new_rnd_no=rand();
			$bean->description ="<span class='suitepicon suitepicon-admin-email-settings send_cstm_mail' id='send_mail_".$new_rnd_no."' title='Send MAil'></span> <a id='".$new_rnd_no."' class='button copy_trello' title='Copy to clipboard'>Copy</a><input type='hidden' id='".$new_rnd_no."_outright' value='".$bean->description."' >".$desc;
		}
}
